body {
    font-family: 'Roboto', sans-serif;
    width: 1400px;
    margin: 0 auto;
    background-color: #464d73;
}
.container {
    width: 1200px;
    margin: 0 auto;
}



.header-contacts {
    padding: 12px 0;
    /*background-color: #464d73;*/
    background: #ff9800;
    box-shadow: 0px 1px 0px 0px #e2e2e2;
    text-align: right;
    margin: 0 0 200px 0;
}

.header-contacts-text {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;

}
.header-contacts-info {
    margin-left: 15px;
    position: relative;
}


.header-contacts-link {
    color: #ffffff;
    font-size: 20px;
    text-decoration: none;
}
.header-contacts-info .fas{
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    margin-right: 5px;
    margin-top: 7px;
}
.header-contscts-facebook {
    width: 26px;
    height: 26px;
    border-radius: 3px;
    text-align: center;
    line-height: 26px;
    color: #fff;
    display: inline-block;
}
.contacts-telephpon {
    margin-right: 32px;
}
.header-facebook {
    background-color: #1287bf;
}


.header-contacts-info:nth-child(1)::after {
    content: '';
    color: #e2e2e2;
    position: absolute;
    width: 2px;
    height: 42px;
    background-color: #e2e2e2;
    top: -7px;
    left: 160px;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px 0 100px;
}
.navbar-logotype {
    display: flex;
    align-items: center;
}
.navbar-logo-text {
    margin-left: 10px;
    color:  #424242;
    font-size: 15px;
}
.logo-name {
    font-size: 37px;
    font-weight: 700;
    margin-top: -8px;
    margin-left: 15px;
    letter-spacing: 2.0px;
    color: #ffffff;
}
.logo-slogan {
    margin-top: 5px;
    margin-left: 15px;
    color: #ffffff;
}
.navbar-navigation {
    display: flex;
    align-items: center;
}
.navbar-navigation-menu {
    display: flex;
    margin-right: 25px;
    margin-top: 4px;
}
.red-btn {
    text-decoration: none;
    display: block;
    padding: 11px 21px;
    border-radius: 3px;
    /*background-color: #de2b24;*/
    background: #ff9800;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.6px;
    border: 3px solid #ffffff;
    border-radius: 6px;
}
.navbar-navigation-menu li:nth-of-type(2n) {
    margin: -2px 15px;
    font-size: 23px;
}
.navbar-navigation-menu li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 0.9px;
}
.navbar-navigation-menu li .active {
    color:  #424242;
}




.providing {
    background-image: url("../img/2.1.jpg");
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    padding-top: 450px;
}


.info-slogan {
    font-size: 30px;
    font-weight: 500;
    margin-top: 5px;
    letter-spacing: -0.3px;

    color: white;
    text-align: center;
    /*margin: 0 0 100px 0;*/
    /*display: contents;*/
    padding: 41px 0 100px 0;

}

.providing-btn {
    padding: 23px 38px;
    background: #ff9800;
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;

    border-radius: 6px;
    margin: 35px 0 236px;
    letter-spacing: 1.7px;
    display: inline-block;
    border: 3px solid #ffffff;
}


.section-title {
    font-size: 32px;
    font-weight: 700;
    margin-top: 99px;
    text-align: center;
    letter-spacing: 1.5px;
    /*color: #ff9800;*/
}
.section-title-white {
    color: #fff;
    padding-top: 108px;
    margin-bottom: 4px;
}
.section-slogan {
    font-size: 30px;
    text-align: left;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 0.5px;
    margin: 20px 0 70px 0;
}
/*.section-slogan::after {*/
    /*content: '';*/
    /*display: block;*/
    /*background-color:  #424242;*/
    /*width: 47px;*/
    /*height: 5px;*/
    /*margin: 17px auto 46px;*/
/*}*/

.section-slogan-white{
    text-align: center;
}
.section-slogan-white::after {
    content: '';
    display: block;
    background-color:  #fff;
    width: 47px;
    height: 5px;
    margin: 15px auto 47px;
}

.instruction {
    padding: 41px 0 37px 0;
    color: #ffffff;
    /*background-color: #e2e2e2;*/
}

.services-navbar {
    display: flex;
    list-style: none;

    /*align-items: flex-start;*/
    justify-content: space-between;
    margin: 100px 0 100px;
}
.services-klient-auto{
    padding: 23px 100px;
    background: #ff9800;
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;

    border-radius: 6px;
    letter-spacing: 1.7px;
    display: inline-block;
    border: 3px solid #ffffff;
}

.services-klient-people{
    padding: 23px 100px;
    background: #ff9800;
    color: #fff;
    text-decoration: none;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;

    border-radius: 6px;
    letter-spacing: 1.7px;
    display: inline-block;
    border: 3px solid #ffffff;
}


.part{
    cursor: pointer;
    position: relative;
}

.about-us-services {
    text-align: center;
}
.about-us-services {
    display: flex;
    justify-content: space-between;
    margin-bottom: 139px;
}
.instruction-title {
    color:  #ff9800;
    font-size: 22px;
    font-weight: 700;
    margin-top: 23px;
    letter-spacing: 0.8px;
}
.instruction-text {
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    margin-top: 11px;
    padding: 0px 46px;
    letter-spacing: 0.3px;
    text-align: justify;
}



.our-work-portfolio {
    background-color:  #ff9800;
    /*background-image: url("../img/banner.jpg");*/
}
.portfolio_gallery {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 127px;
    margin-left: 100px;
}
.portfolio_gallery_item {
    width: 255px;
    height: 255px;
    background-color: #464d73;
    color: #fff;
    font-size: 28px;
    text-align: center;
}
.project-name {
    text-align: center;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 1.2px;
}
.project-title {
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    margin-top: 2px;
    letter-spacing: 1.5px;
}
.item_symbol {
    color: rgb(226, 226, 226);
    margin: 75px 0px 24px 1px;
    font-size: 34px;
}



.footer-contacts {
    background-color: #2a2a2a;
    text-align: center;
}
.footer-title {
    color: #fff;
    font-size: 29px;
    font-weight: 700;
    padding-top: 87px;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 150px;
}
.footer-email-icons {
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 24px;
    margin-left: 15px;
}
.email-icon {
    border: 2px solid #515151;
    border-radius: 1px;
    padding: 8px 8px;
    width: 30px;
    margin-right: 20px;
    height: 30px;
    line-height: 30px;
    font-size: 22px;
}
.active-icon {
    border: 2px solid #ff9800;
}
.footer-text {
    color:  #cecece;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    margin: 35px 0 32px;
    letter-spacing: 0.4px;
}
.action-form {
    text-align: center;
}
.email-input {
    border: none;
    border-radius: 8px;
    background-color:  #515151;
    border: 2px solid #ff9800;
    width: 645px;
    padding: 19px 20px;
    font-size: 20px;
}
input::placeholder {
    color:  #cecece;
    font-size: 14px;
    letter-spacing: 0.8px;
}
.subscribe-btn {
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    padding: 15px 34px;
    border: 2px solid #ff9800;
    border-radius: 8px;
    margin: 28px 0 84px;
    text-decoration: none;
    letter-spacing: 0.2px;
}



.footer {
    background-color: #515151;
}
.footer-info {
    color:  #cecece;
    font-size: 20px;
    text-align: center;
    padding: 25px 0;
    letter-spacing: 0.8px;
}